<?xml version="1.0" encoding="utf-8"?>
<component size="42,42" extention="Button">
  <controller name="state" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_e4fq" name="n3" src="o5je3v" fileName="img/statement_point1.png" xy="0,0">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n4_e4fq" name="n4" src="o5je3w" fileName="img/statement_point2.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>